Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 18:04:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation fadheela                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fadheela Bot:  Hi Fadheela ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333589652            09:50 PM, 28th Dec                   mayar                   Hi Fadheela,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:52 PM, 28th Dec                     fadheela                    Hello           09:53 PM, 28th Dec                     fadheela                    My order was delevered           09:53 PM, 28th Dec                     fadheela                    Today           09:53 PM, 28th Dec                     fadheela                    And an item is missing           09:53 PM, 28th Dec                   mayar                   Could you please share your order number so that I can assist you further?           09:54 PM, 28th Dec                     fadheela                    7321160644           09:55 PM, 28th Dec                     fadheela                             09:55 PM, 28th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:56 PM, 28th Dec                     fadheela                    Ok           09:57 PM, 28th Dec                   mayar                   We apologize for the inconvenience caused. After checking your order, we found out that your order has been delivered completely, including (Solid Anti-Pilling Sweatshirt with Round Neck and Long Sleeves). Please recheck           09:57 PM, 28th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           09:59 PM, 28th Dec                     fadheela                    I already checked didn’t found it           10:00 PM, 28th Dec                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they will update you asap           10:01 PM, 28th Dec                   mayar                   Is there anything else i can help you with ?           10:01 PM, 28th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           10:03 PM, 28th Dec                     fadheela                    Thank you           10:03 PM, 28th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:03 PM, 28th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3682354